@charset "utf-8";
/* CSS Document */
#Siteshell {
	
	background: #FFF; 
	width: 1000px;
	margin-top: 25px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
	padding: 0;

}

Body { /*actual Body */
	
	/* background: #CCC; */
	background: #FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	
}

#Body { /*Refers to the Body Div*/
	
	/*margin-left: 165px;*/
	width: 1000px;
	text-align: left;
	padding-top: 8px;
	margin-left: auto;
    margin-right: auto;
	line-height: 1.25;
	

}
#mainmessage {
	
	width: 450px;
	text-align: left;
	float: right;
	position: absolute;
	margin-left: 540px;
	line-height: 1.25;
	
	
}
#mainmessage1 {
	
	width: 470px;
	text-align: left;
	float: right;
	margin-bottom: 80px;
	line-height: 1.25;
}

#mainmessage2 {
	
	width: 470px;
	text-align: left;
	float: right;
	margin-bottom: 10px;
	line-height: 1.25;
	
}
#contactform .TextBoxField{
    	width:250px;
}
#contactform .TextAreaField{
    	width:300px;
    	height:200px;
    	margin: 0;
}

h1.fontface {
	font: 27px/32px 'AmaranthRegular', Verdana, sans-serif;
	letter-spacing: 0;
	color:#231f20;
	margin: 0;
	text-decoration: none;
	line-height: 27px;
	padding: 0;
	
}
h2.fontface {
	font: 23px/28px 'AmaranthRegular', Verdana, sans-serif;
	letter-spacing: 0;
	color: #231f20;
	margin: 0;
	line-height: 23px;
	
}

h2.mainface {
	font: 23px/28px 'AmaranthRegular', Verdana, sans-serif;
	letter-spacing: 0;
	color: #FFF;
	margin: 0;
	line-height: 23px;
}

h3.phonemailface {
 	font: 18px/23px 'AmaranthRegular', Verdana, sans-serif;
	letter-spacing: 0;
	color: #FFF;
	line-height: 18px;
}
h3.mainface {
 	font: 19px/24px 'AmaranthRegular', Verdana, sans-serif;
	letter-spacing: 0;
	color: #f48025;
	margin: 0;
	text-decoration: none;
	height: 19px;
}
#Header {
	background: #fe8d36 url(images/headerbackground.png) right top no-repeat;
	height: 165px;
	border-bottom:10px solid #FFF; 
}
#headerlogo {
	background: url(images/siteheader.png) left top no-repeat;
	height: 165px;
	margin-left: 10px;
	width: 200px;
	float: left;
}
#Header img {
    display: block;
}
#headerinfo {
	display: inline;
	width: 500px;
	float: right;
	text-align: right;
	margin-right: 20px;
}
#headerinfo #name {
	font: 29px/32px 'AmaranthRegular', Verdana, sans-serif;
	color:#231f20;
	margin: 20px 0 10px 0;

}
#headerinfo #phone {
	font: 15px/18px 'AmaranthRegular', Verdana, sans-serif;
	color:#fff;
}
#headerinfo #email {
	font: 15px/18px 'AmaranthRegular', Verdana, sans-serif;
	color:#fff;
}
#headerinfo #phrase {
	font: 21px/27px 'AmaranthRegular', Verdana, sans-serif;
	color:#fff;
}

#Navigateline {
	background:#231f20;
	height:1px;
	color:#fff;
	padding:10px 10px 0 10px;
	border-left:10px solid #f37f24;
}


#workimages {
	
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	margin-bottom: 20px;
}
#navigation {
	padding:10px 0px;
	width:146px;
	float: left;
	padding-right: 25px;
	padding-top: 50px;
}

.errors {
margin-left: 325px;	
}

#highlightederrors {
	
	color: red;
}

label {
width:150px;    /*Or however much space you need for the form’s labels*/
    float:left;
}
#navigation a  {
	display:block;
	background:url(images/NAVtry.jpg);
	height:50px;
	text-indent:-9000px;
}

#navigation a.link1 {background-position:-146px 0px;}
#navigation a.link1:hover {background-position: 0px 0px;}
#navigation a.link2 {background-position:-146px -50px;}
#navigation a.link2:hover {background-position:0px -50px;}
#navigation a.link3{background-position:-146px -100px;}
#navigation a.link3:hover {background-position:0px -100px;}
#navigation a.link4 {background-position:-146px -150px; height:70px; }
#navigation a.link4:hover {background-position:0px -150px;height:70px;}


a.link5 { color: #000; text-decoration: none; }
a.link5:hover { color: #CCC; text-decoration: underline; font: bold; }
a.link5:visited { color: #000; text-decoration: none; }
a.link5:active { color: #000; text-decoration: none; }

a.link6 { color: #666; text-decoration: none; }
a.link6:hover { color: #CCC; text-decoration: underline; font: bold; }
a.link6:visited { color: #666; text-decoration: none; }
a.link6:active { color: #666; text-decoration: none; }

#Footerline {
	
	/*background:#231f20;
	height:5px;
	color:#fff;
	margin-top: 100px;
	padding:10px;
	border-left:10px solid #f37f24;*/
	
}


#contactform {

	width: 430px;
	border: none;
	margin-left: auto;
    margin-right: auto;
	
}

#contactbox {
	
	width: 680px;
	margin-left: auto;
    margin-right: auto;
		
}

#footerlinks {

	height:15px;
	color:#fff;
	background:#231f20;
	margin-top: 325px;
	padding:10px;
	border-left:10px solid #f37f24;
	text-align: left;
	
}
#footerlinks a {
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, sans-serif;
}
#footerlinks a:hover {
	text-decoration:underline;
}
#footerlinkswork {

	height:15px;
	color:#fff;
	background:#231f20;
	margin-top: 795px;
	padding:10px;
	border-left:10px solid #f37f24;
	text-align: left;
	
}
#footerlinkswork a {
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, sans-serif;
}
#footerlinkswork a:hover {
	text-decoration:underline;
}
#footerlinkscontact {

	height:15px;
	color:#fff;
	background:#231f20;
	margin-top: 50px;
	padding:10px;
	border-left:10px solid #f37f24;
	text-align: left;
	
}
#footerlinkscontact a {
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, sans-serif;
}
#footerlinkscontact a:hover {
	text-decoration:underline;
}

#footerlinksabout {

	height:15px;
	color:#fff;
	background:#231f20;
	margin-top: 500px;
	padding:10px;
	border-left:10px solid #f37f24;
	text-align: left;
	
}
#footerlinksabout a {
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, sans-serif;
}
#footerlinksabout a:hover {
	text-decoration:underline;
}

#Footerleft {
	padding: 0;
	font-size: 9px;
	float: left;
	margin-bottom: 20px;
}

#Footerright {
	padding: 0;
	font-size: 9px;
	float: right;
	margin-bottom: 20px;
}

li.leaf, li.collapsed, li.expanded {
  list-style-image: none;
  list-style: none;
  list-style-type: none;
}

ul {
  list-style-image: none;
  list-style: none;
  list-style-type: none;
}

#ourworklist {
	
	width: 300px;
	float: left;
	line-height: 1.24;
	
}

.ourworklistserv {
		
	color: #f37f24;
}

#contactright {
	
	float: left
	
}

#contactleft {
	
	float: right
	
}
#recentprojects {

	text-align: left;


}

h2.recentprojects {
		
	font: 23px/28px 'AmaranthRegular', Verdana, sans-serif;
	/*font: 19px/24px 'AmaranthRegular', Verdana, sans-serif;*/
	color:#f48025;
	padding-left: 20px;
	text-decoration:none;	
	height: 28px;
	
}

#mainfrontpic {

padding-top: 50px;
margin-left: 185px;
height: 260px;
	
}

#recentproheader {

margin-left: 435px;
padding-top: 44px;
margin-bottom: 0;
height: 37px;
	
}

#imageRow {
  *zoom: 1;
  margin: 20px 0;
}

#imageRow:after {
  content: "";
  display: table;
}

#imageRow .single {
	float:left;

}

#recentprojects {
	
	width: 1000px;

	
}

#pplusfront {

	margin-left: 188px;
	margin-right: 31px;
	width: 350px;	
	float: left;
	display: inline;
	padding: 0;
	clear: both;
	
}


#arrowintfront {
	
	display: inline;
	float: left;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	padding: 
	clear: both;
	
}
#imageRow .single a {

  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 25px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;

}

#imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
 /* border: 1px solid rgba(0, 0, 0, 0.3);*/

}

#imageRow .single a:hover {
  background-color: #231f20;
}

#imageRow2 .single2 a {

  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 25px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

#imageRow2 .single2 a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}

#imageRow2 .single2 a:hover {
  background-color: #231f20;
}

a img {
	
	 border: none !important; }
